» Ubuntu » Paketit

Error

two or more packages specified (gnustep-base-common raring)